#calm-seminars { text-align:center; }
#calm-seminars > div { text-align:left;display:inline-block;width:31%;min-height:355px;background-color:#d3e3ff; vertical-align:top; margin-bottom:10px;padding:5px;border:1px solid #999;position:relative;}
#calm-seminars h2 { font-size:1.3em;line-height:normal;}
#calm-seminars h2 > a { color:#333; }
#calm-seminars h3 { font-size:1em;line-height:normal;font-weight:normal;font-style:italic; }
#calm-seminars p { background-color:#e4eeff;;border:1px solid #fff;padding:5px;margin-top:10px;clear:both;font-size:0.9em; }
#calm-seminars img { float:left;margin-right:5px;border:1px solid #CCC;border-radius:3px;margin-bottom:10px; }
#calm-seminars span { display:block;clear:both; }
#calm-seminars span:before { content:'| ';font-weight:bold;color:#060;}
#calm-seminars a.btn { position:absolute;bottom:5px;right:5px; }
#calm-seminars div.alert { margin-top:10px; }

#chi-seminar h1,h2,h3 { line-height:normal; }
#chi-seminar h2 { font-size: 1.2em; }
#chi-seminar h3 { font-size: 1.1em; }
#chi-seminar h2 + h3 { font-style:italic;font-weight:normal;margin:0px; }
#chi-seminar p, #chi-seminar ul, #chi-seminar form { margin-left:20px;margin-top:15px;margin-bottom:15px; padding:5px 10px;border-left:10px solid #39F;background-color:#f6f9ff; }
#chi-seminar h1 + p { border-left-color:#CCC }
#chi-seminar ul { padding:5px 30px; }
#chi-seminar form { margin-top:-15px;padding-top:20px; }
#chi-seminar form input[type=submit] { float:right; }
#chi-seminar p.letter { border-left-color:#FCC;background-color:#f6f9ff;padding-top:10px;padding-bottom:10px; }
#chi-seminar p.letter br { line-height:35px; }
#chi-seminar p.letter em { display:block;margin-left:20px; }
#chi-seminar div.alert { text-align:center; }